<template>
    <div class="ma-2 fill-height">
        <v-row>
            <v-col class="ma-2" cols="6">
                <v-textarea
                    background-color="white darken-2"
                    name="input-7-1"
                    label="peer"
                    disabled
                    outlined
                    auto-grow
                    value="The Woodman set to work at once, and so sharp was his axe that the tree was soon chopped nearly through."
                    hint="Hint text"
                />
            </v-col>
        </v-row>
        <v-row justify="center" align="end">
            <v-col class="ma-2" cols="6">
                <v-textarea
                    background-color="white darken-2"
                    name="input-7-1"
                    label="me"
                    disabled
                    outlined
                    auto-grow
                    value="The Woodman set to work at once, and so sharp was his axe that the tree was soon chopped nearly through."
                    hint="Hint text"
                />
            </v-col>
        </v-row>
    </div>
</template>

<script lang="ts">
import { Component, Inject, Vue } from 'vue-property-decorator'
import { RootStore } from "@/store"
import { UserModel } from "@/store/modules/user"

@Component({})
export default class Chat extends Vue {
    @Inject("root") root !: RootStore
    @Inject("userModel") userModel !: UserModel
}
</script>
